Utilstop - Task #2149

Working chat page
10/31/2024 06:47 AM - Nalin Y

Status: Closed Start date: 10/31/2024
Priority: Normal Due date:

Assignee: Nalin Y % Done: 50%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/31/2024 06:48 AM - Nalin Y
- Status changed from Created to In Progress

- % Done changed from 0 to 50

#2 - 12/14/2024 05:06 AM - Nalin Y

- Status changed from In Progress to Closed

10/30/2025
